{
  "name": "electron-edge-js",
  "author": {
    "name": "Tomasz Janczuk <tomasz@janczuk.org>",
    "url": "http://tomasz.janczuk.org",
    "twitter": "tjanczuk"
  },
  "version": "12.13.0",
  "description": "Edge.js: run .NET and Node.js in-process on Electron",
  "main": "./lib/edge.js",
  "types": "electron-edge-js.d.ts",
  "engines": {
    "node": ">= 6"
  },
  "license": "Apache-2.0",
  "dependencies": {
    "edge-cs": "1.2.1",
    "nan": "^2.14.0"
  },
  "devDependencies": {
    "mocha": "5.1.1",
    "mocha-junit-reporter": "^1.17.0"
  },
  "homepage": "https://github.com/agracio/electron-edge-js",
  "repository": {
    "type": "git",
    "url": "git@github.com:agracio/electron-edge-js.git"
  }
}